@charset "utf-8";

/*要素*/
body {
	margin: 0 auto;
	font-size:13px;
	font-family:"ＭＳ Ｐゴシック",Osaka,"ヒラギノ角ゴ Pro W3",sans-serif;
	text-align:center;
	}
h1 {
	display:none;
}
img {
	border-width:0px;
	}

/*リンク*/
a {
	text-decoration:none;
	color:#666;
	}
a:hover {
	text-decoration:underline;
	color:#666;
	}

/*ヘッダ*/
div#heada {
	color:#666;
	margin: 0 auto;
	height: 57px;
	width: 800px;
	background-color:#FFF;
	border-bottom:#009933 solid 1px;
	position:relative;
}
div#navi {
	position:absolute;
	right:0px;
	bottom:12px;
	}
div#heada_line {
	margin: 0 auto;
	width: 800px;
	height:2px;
	border-bottom:#009933 solid 2px;
	}
span.bar {
	color:#009933;
	font-size:14px;
	padding-left:.3em;
	padding-right:.3em;
	}

/*ボデー*/
div#body {
	margin: 0 auto;
	width: 800px;

	}
div#swap_aerea {
	margin: 0;
	height:127px;
	}
div#menu {
	margin: 0;
	height:191px;
	}
div#green{
	margin: 0;
	height:auto;
	text-align:left;
	background-color:#009933;
	position:relative;
	}
div.txt_click {
	color:#FFF;
	padding-top:7px;
	text-align:center;
	}
div.img_txt {
	margin:10px 20px 0px 20px;
	width:416px;
	}
div.txt_main {
	margin:0px 20px 0px 20px;
	padding-bottom:10px;
	width:416px;
	text-align:left;
	color:#FFF;
	line-height:130%;
	}
div.owr {
	position:absolute;
	right:224px;
	top:30px;
	}
div.x {
	position:absolute;
	right:156px;
	top:30px;
	}
div.owsp {
	position:absolute;
	right:20px;
	top:30px;
	}
div.txt_owr {
	position:absolute;
	right:224px;
	top:165px;
	font-size:12px;
	color:#FFF;
	}
div.txt_owsp {
	position:absolute;
	right:20px;
	top:165px;
	font-size:12px;
	color:#FFF;
	}
/*フッタ*/
div#foota {
	margin: 0 auto;
	height:26px;
	width: 800px;
	border-top:#FFF solid 1px;
	background-color:#009933;
	}
div#copy {
	padding-top:6px;
	padding-right:15px;
	color:#FFF;
	text-align:right;
	}